<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>IV. La magia</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="iv-la-magia">IV. La magia</h1>
        <p><span class="smallcap-light">Todo comienza con una</span> pregunta que nos hacemos todos los días: ¿cómo vivir nuestra existencia, sujeta como está al tiempo y que posee un término ineludible? Respuestas hay muchas. Cada día, probablemente, tenemos una distinta. Pero no puede decirse lo mismo en cuanto al sentido de la pregunta. El hermetismo, gracias a su herencia gnóstica, la fórmula con un sesgo que precisa uno de sus sentidos: ¿cómo vivir una existencia sujeta a la elección? Pues ésta y no otra cosa es lo que significa la temporalidad para el gnosticismo y el hermetismo.</p>
        <p>No está de más detenerse en el valor mismo de la pregunta. Antes de perderse en el mar de las respuestas, es aquí donde está la clave: ¿qué es lo que preocupa, propiamente, de la existencia temporal? La elección. Pero, ¿qué implica ésta? La pluralidad de las alternativas. Lo significativo, sin embargo, es que esta pluralidad no es positiva por sí misma. Se trata de algo que se padece, porque la elección es posible sólo a través de una ruptura entre el momento del deseo y el momento de la satisfación. El hecho mismo de tener que optar por uno u otro camino, de los muchos posibles para conseguir una misma cosa, quiere decir que la ruta nunca es directa y que los senderos sin salida también están ahí.</p>
        <p>Uno de los rasgos más interesantes de la cercanía del hermetismo con el gnosticismo es precisamente ésta. La elección no vale como fundamento de la libertad, sino como condición de <i>pathos</i>. La originalidad del hermetismo consistirá en afirmar que hay un modo de conducta que transforma el <i>pathos</i> de la elección en un <i>ethos</i> en la medida en que el reverso de la elección como algo que se padece es que también permite determinar cómo ha de construirse uno a sí mismo a través de la acción.</p>
        <p>La diferencia que lleva del <i>pathos</i> al <i>ethos</i> es, así, una diferencia en la conducta, en el modo de hacer y en el destino mismo de la acción.</p>
        <p>Mientras el gnosticismo busca la forma de encontrar en la trascendencia la vía para escapar de la necesidad de elegir, el hermetismo encuentra en el actuar humano la forma de revertir lo negativo de la elección. De ahí que su preocupación se centre en cuáles son las características que debe tener la acción humana para que se funde en un principio de eticidad.</p>
        <p>El hermetismo parte de un cosmos cerrado al que concibe organizado sobre dos principios enlazados entre sí, sucesión y orden, por lo que éste no es otra sino una sucesión ordenada. Sobre esta base, el hombre es concebido como un ser intermedio, compuesto de la misma doble naturaleza que constituye el cosmos y, al igual que éste, sin determinación alguna, pues es todo pero, al mismo tiempo, no es nada, solamente un principio de existencia.</p>
        <p>Así, el hombre es hombre en la medida en que simplemente sea un ritmo armónico abierto a innumerables consonancias, y no una entidad cerrada y con límites.</p>
        <p>Pero el hermetismo no puede ir más allá. No puede, estrictamente, resolver su inquietud en una conducta que se corresponda a la forma misma del hombre, a esta naturaleza intermedia. La razón es simple, no formula su preocupación en términos éticos sino teúrgicos. Su intención es llevar al hombre hacia la condición divina, pero no cuenta con los instrumentos para ver que esa intención implica construirse a sí mismo conforme a un fin preciso y que existen conductas que llevan hacia él.</p>
        <p>La lectura que hacen de Platón autores como Apuleyo, lámblico, Juliano, y más tarde Ficino, Pico y Bruno, tomando como punto de partida el hermetismo, dará al hermetismo los elementos conceptuales que harán de sus concepciones teúrgicas términos de problemas éticos.</p>
        <p>La correspondencia entre las ideas herméticas y la cosmología del <i>Timeo</i> platónico no sólo sirven para dar profundidad teórica a las creencias del hermetismo, también lo son para formular cabalmente los fundamentos de la ética del neoplatismo hermético.</p>
        <p>Sobre la base de que el hombre es un ser ejemplar —en tanto que puede transformarse en todos los seres— cifra la esencia humana precisamente en su carácter ejemplar que fácilmente puede asociarse con la noción de ser intermedio del hermetismo. Pero lo decisivo es que define en qué consiste esa condición de ejemplaridad, la reproducción, a nivel de la conducta, del orden de sucesión armónico del universo.</p>
        <p>Pero la posibilidad misma de llevar a cabo esto consiste en que el hombre debe, como antes el <i>Atis</i> de Juliano el Apóstata, poner un límite al movimiento de la materia. Dicho de otro modo, establecer los límites dentro de los cuales el deseo alcanza la satisfacción.</p>
        <p>Las prácticas destinadas a crear y restituir el orden armónico de la sucesión entre deseo y satisfacción en la vida humana, son las prácticas que llamamos mágicas cuando hablamos en el contexto de la magia culta del medievo y el renancimiento. Es a través de ellas que el neoplatonismo hermético creará la sensibilidad y la estética que definen la sustancia ética de la conducta del mago hermético.</p>
        <p>Los elementos de esta sensibilidad se fundan, tanto en el modo de plantear el problema de la vida humana como en los hechos sobre los que llama la atención, sobre los cuales las respuestas a las preguntas conforman un modo de ser que es distintivo.</p>
        <p>El neoplatismo hermético será especialmente temporalidad, pero una temporalidad que tenemos que llamar fuerte, porque no se preocupa de periodos temporales prolongados como los que definen las edades del hombre, o los periodos históricos. A partir de los ciclos anuales lo que hace es establecer un sentido del tiempo que define la oportunidad de cada cosa según el mes, el día y la hora. La astrología no es sino producto de esta sensibilidad extrema al paso del tiempo. Tomo algunos ejemplos al azar. En los textos de magia en papiros griegos hay una fórmula para sujetar la sombra en la que, además de los productos necesarios para el caso, hay dos referencias temporales clave: la estación y la hora del día.<sup class="n-note-sup" id="n-81"><a href="9999-notes.xhtml#n-81">1</a></sup> En el <i>Libro de astrología</i> de Ramón Llull, dingido a las prácticas médicas, hora, día y mes son claves para establecer la convenencia de un medicamento a un paciente dado. Algo similar ocurre con los <i>Libros de la vida</i> de Ficino, <i>La filosofía oculta o la magia</i> de Agrippa.</p>
        <p>Hoy no tenemos ningún equivalente, ya no al pensamiento astrológico —aunque la práctica subsista— sino a esa forma de incorporar al juicio ético una dimensión temporal fuerte. Al contrario, la pugna ha sido en sentido inverso. Y sin embargo, una de las tareas que aún quedan pendientes para la construcción de nuevos modelos de pensamiento ético es precisamente esa: concebir y elaborar un eje de relaciones temporales sino comprensivos de la vida singular de una persona en el mundo que está viviendo, e incorporarlos a nuestras consideraciones sobre la conducta.</p>
        <p>Pero esta noción de temporalidad fuerte, que mide las oportunidades en los instantes de la vida de un hombre, no supone una camisa de fuerza. Al contrario, ella misma abre el horizonte de la tesis de la transformación humana.</p>
        <p>En el mundo donde a cada instante se establecen nuevas condiciones de existencia, la vida humana pede también transformarse a cada momento. S1 temporalidad significa elección entre un conjunto de factores cambiantes, también significa metamorfosis.</p>
        <p>Más allá de que el hombre erótico sea capaz de transformarse a sí mismo para reproducir el orden cósmico en su propia vida —que es ese en última instancia el fundamento ético de la conducta hermética— la idea misma de vincular elección y transformación ofrece una perspectiva muy rica para la reflexión.</p>
        <p>La idea puede resultar simple: no es necesario permanecer siendo uno mismo todo el tiempo —algo ciertamente 1mpensable para el neopiatismo hermético— ni es necesario mantener una coherencia entre actos pasados, presentes y futuros. En tanto que ser intermedio, cuya condición ontológica consiste, paradójicamente, en su indefinición, el hombre es siempre una multitud polívoca de posibilidades, y la virtud que consiste en no arraigarse a ninguna.</p>
        <p>Aunque basada en un universo y un mundo cerrados y limitados —el alma del mundo con sus siete planetas y su última esfera encerraban la totalidad del cosmos— el planteamiento que hace el neoplatonismo hermético es abierto y en ello radica su interés.</p>
        <p>Sin estar atado a convicciones y a modos —pues qué clase de modelo pvede ser aquel que no se define— propone una construcción del sujeto sobre la base del cambio y la inquietud. S1 hubiera una fórmula, ésta no sería otra que: «Se cuanto puedas ser», y a esto no traza límite ninguno, ni de forma ni1 de contenido.</p>
        <p>Al contrario, si algo desprecia el neoplatismo hermético es el circunscribir la vida humana a una sola condición. Así, el proceso de construcción de uno mismo, el camino que lleva al hombre a constituirse en sujeto, no define una ruta. sino múltiples; no implica un hábito, sino muchos y variados. Y esto no es muy distinto a la imagen que todavía conservamos del mago: un ser que no está atado a nada en particular, que lo mismo combina profesiones que ciudades y rostros. Que no se resigna a ser de acuerdo a un modelo, sino a todos los que sea capaz de inventar.</p>
    </body>
</html>
